.pl-info .pl-wrap {
  max-width: 2200px;
  margin: 0 auto;
  box-sizing: border-box;
  overflow: hidden;
}
.pl-info .pl-info__body {
  max-width: 1600px;
  margin: 0 auto;
}
@keyframes infoTitle {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.pl-info .pl-info__title {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87B7E8;
  animation: infoTitle 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.pl-info .pl-info__description {
  display: flex;
  justify-content: flex-end;
}
.pl-info .pl-info__description-body {
  max-width: 960px;
}
@keyframes infoDescriptionItem {
  0% {
    opacity: 0;
    transform: translateY(-100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pl-info .pl-info__description-item {
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  position: relative;
  transform: translateY(-100px);
  opacity: 0;
}
.pl-info .pl-info__description-item._animate {
  transform: translateY(0);
  opacity: 1;
  animation: infoDescriptionItem 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.pl-info .pl-info__description-item .pl-info__description-item-title {
  margin-bottom: 0;
}
.pl-info .pl-info__description-item._active .pl-info__description-item-title {
  transition: margin 0.3s ease-in;
}
.pl-info .pl-info__description-item._active .pl-info__description-item-plus svg {
  transform: rotate(45deg);
}
.pl-info .pl-info__description-item._active .pl-info__description-item-text-all {
  opacity: 1;
  pointer-events: visible;
  transition: height 0.3s ease-in, opacity 0.3s ease-in;
}
.pl-info .pl-info__description-item:last-child {
  border-bottom: 1px solid #ddd;
}
.pl-info .pl-info__description-item-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  margin-bottom: 43px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: margin 0.3s ease-in, color 0.3s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.pl-info .pl-info__description-item-title:hover {
  color: #87B7E8;
}
.pl-info .pl-info__description-item-title:hover .pl-info__description-item-plus svg rect {
  fill: #87B7E8;
}
.pl-info .pl-info__description-item-plus {
  margin-left: 20px;
}
.pl-info .pl-info__description-item-plus svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease-in;
}
.pl-info .pl-info__description-item-plus svg rect {
  fill: #1F2433;
  transition: fill 0.3s ease-in;
}
.pl-info .pl-info__description-item-text-all {
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  transition: height 0.3s ease-in, opacity 0.3s ease-in;
}
.pl-info .pl-info__description-item-text-all p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  box-sizing: border-box;
}
@media all and (min-width: 1281px) {
  .pl-info .pl-wrap {
    padding: 66px 25px 200px 25px;
  }
  .pl-info .pl-info__title {
    padding-top: 80px;
    font-size: 100px;
    line-height: 120px;
    letter-spacing: -5px;
    margin-bottom: 80px;
  }
  .pl-info .pl-info__description-item {
    padding-top: 27px;
    padding-bottom: 30px;
  }
  .pl-info .pl-info__description-item._active .pl-info__description-item-title {
    margin-bottom: 43px;
  }
  .pl-info .pl-info__description-item-title {
    font-size: 37px;
    line-height: 52px;
  }
  .pl-info .pl-info__description-item-plus {
    margin-top: -5px;
  }
  .pl-info .pl-info__description-item-text-all p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 60px;
  }
}
@media all and (max-width: 1280px) {
  .pl-info .pl-wrap {
    padding: 66px 18px 150px 18px;
  }
  .pl-info .pl-info__title {
    padding-top: 60px;
    font-size: 56px;
    line-height: 68px;
    letter-spacing: -3px;
    margin-bottom: 60px;
  }
  .pl-info .pl-info__description-item {
    padding: 25px 0;
  }
  .pl-info .pl-info__description-item._active .pl-info__description-item-title {
    margin-bottom: 30px;
  }
  .pl-info .pl-info__description-item-title {
    font-size: 24px;
    line-height: 32px;
  }
  .pl-info .pl-info__description-item-plus {
    margin-top: -2px;
  }
  .pl-info .pl-info__description-item-text-all p {
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 40px;
  }
}
@media all and (max-width: 1024px) {
  .pl-info .pl-wrap {
    padding: 50px 18px 80px 18px;
  }
  .pl-info .pl-info__title {
    padding-top: 40px;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 40px;
  }
  .pl-info .pl-info__description-item {
    padding: 20px 0;
  }
  .pl-info .pl-info__description-item._active .pl-info__description-item-title {
    margin-bottom: 25px;
  }
  .pl-info .pl-info__description-item-title {
    font-size: 20px;
    line-height: 28px;
  }
  .pl-info .pl-info__description-item-plus {
    margin-top: 0;
  }
  .pl-info .pl-info__description-item-text-all p {
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 30px;
  }
}
@media all and (max-width: 768px) {
  .pl-info .pl-wrap {
    padding: 40px 10px 60px 10px;
  }
  .pl-info .pl-info__title {
    padding-top: 20px;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -1px;
    margin-bottom: 20px;
  }
  .pl-info .pl-info__description-item {
    padding: 15px 0;
  }
  .pl-info .pl-info__description-item-title {
    font-size: 16px;
    line-height: 21px;
  }
  .pl-info .pl-info__description-item-text-all p {
    font-size: 12px;
    line-height: 17px;
  }
}
body._black .pl-info .pl-wrap {
  background-color: #1F2433;
}
body._black .pl-info .pl-info__description-item {
  border-top: 1px solid #37415E;
}
body._black .pl-info .pl-info__description-item:last-child {
  border-bottom: 1px solid #37415E;
}
body._black .pl-info .pl-info__description-item-title {
  color: #fff;
}
body._black .pl-info .pl-info__description-item-title:hover {
  color: #87B7E8;
}
body._black .pl-info .pl-info__description-item-title:hover .pl-info__description-item-plus svg rect {
  fill: #87B7E8;
}
body._black .pl-info .pl-info__description-item-text-all p {
  color: #fff;
}
body._black .pl-info .pl-info__description-item-plus svg rect {
  fill: #5B6583;
}
